IDCVSSSummaryLast (major) updatePublished
CVE-2017-3315 4.0
Vulnerability in the PeopleSoft Enterprise HCM ePerformance component of Oracle PeopleSoft Products (subcomponent: Security). The supported version that is affected is 9.2. Easily exploitable vulnerability allows low privileged attacker with network
10-02-2017 - 21:59 27-01-2017 - 17:59
CVE-2016-3460 5.5
Unspecified vulnerability in the PeopleSoft Enterprise HCM component in Oracle PeopleSoft Products 9.2 allows remote authenticated users to affect confidentiality and integrity via vectors related to ePerformance.
02-12-2016 - 22:27 21-04-2016 - 07:00
CVE-2016-3457 4.9
Unspecified vulnerability in the PeopleSoft Enterprise HCM ePerformance component in Oracle PeopleSoft Products 9.2 allows remote authenticated users to affect confidentiality and integrity via vectors related to Security.
02-12-2016 - 22:27 21-04-2016 - 07:00
Back to Top Mark selected
Back to Top